#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-7oqbFvszyTV4Xz4ccw7gd
key:                  binary-instances-1.0.1-7oqbFvszyTV4Xz4ccw7gd
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  30325e0bbff4ef2be06d573b53c4b0b6
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.4/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-7oqbFvszyTV4Xz4ccw7gd
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx base-4.14.1.0 binary-0.8.8.0
    binary-orphans-1.0.1-H42YaCPOTlRECW7XwtgClz
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    text-binary-0.2.1.1-5T8g3WQwFHE68n1UQ8gwH9
    time-compat-1.9.5-AZmYmkyxPYxIwMH7qa2W34
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH
    vector-binary-instances-0.2.5.1-D16ndScNK8vBTngtW3Pllw

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

